@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700');

.container{
	width: 100%;
	max-width: 1440px;
}

body{padding:0px;margin:0px;font-family: 'Open Sans', sans-serif;font-weight:normal;overflow-x: hidden;}
ul{padding:0px;margin:0px;}
.header{position:relative;display:flex}
.header .img{min-width: 100%;max-width: 100%;}


body{padding:0px;margin:0px;font-family: 'Open Sans', sans-serif;font-weight:normal;overflow-x: hidden;}
ul{padding:0px;margin:0px;}
.header{position:relative;display:flex}
.header .img{min-width: 100%;max-width: 100%;}


.boxlogo{position:absolute;width:100%;height:100%;left:0px;top:0px;display:flex;align-items:center;justify-content:center;padding: 15px;z-index: 9999;font-size: 27px;color: #fff;font-weight: 300;letter-spacing: 1px;}	
.boxlogo img{max-width:100%}	
.menubox .MENUprincial  {
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 0;
	margin: 0;
	height: 100%;
}	
.linkPro:hover .dropBlock{transform:scaleX(1)}
.dropBlock{position:absolute;width: 600px;left: calc(100% - 600px);background: rgb(190, 85, 44);top: 90px;transition: 0.5s ease all;transform: scaleX(0);padding: 15px;}
.dropBlock li{
	text-align: left !important;
	display: block !important;
}
.dropBlock li a{
	padding: 5px !important;
	text-align: left !important;
}
.menubox li {
	display: inline-block;
	position: relative;
	text-align: center;

}
.menubox li.separe{
	display: inline-block;
	content: '';
	background: #fff;
	width: 2px;
	height: 30px;
	position: relative;
}
.menubox li:hover>a{background: #fb887e;}
.menubox .logo img{max-height: 60px;}
.menubox li a {
	transition: 0.7s ease all;
	display: flex;
	font-size: 20px;
	color: #fff;
	overflow: hidden;
	position: relative;
	text-decoration: none !important;
	letter-spacing: 1px;
	text-align: center;
	text-transform: uppercase;
	padding: 20px 25px;
	font-weight: 500;
	height: 100%;
	align-items: center;
}
.dropmenu li{display:block;width: 100%;padding-bottom: 0px !important;text-align: left;}
.dropmenu li>a:hover{
	background: #d75c51 !important;
}
.dropmenu li a {padding: 12px 10px !important;display: block;transition: 0.3s ease all;text-align: left !important;}
.dropmenu li a:before {display:none;}
.dropmenu li a:hover{text-decoration: none;color: #fff;}
.dropmenu{
	position:absolute;
	left:0px;
	background: #fb887e;
	top: 100%;
	padding: 20px 0;
	left: 0;
	transition: 0.3s ease all;
	transform: scaleX(0);
	min-width: 300px;
	z-index: 9;
	display: block;
}
.menubox li>.dropmenu .dropmenu{
	top: 0;
	left: 100%;
} 
.menubox li:hover>.dropmenu {
	transform: scaley(1);
}
.menubox .col-sm-9{height:100%}
.menubox {
	display: flex;
	align-items: center;
	width: 100%;
	margin: 0 auto;
	padding: 0px 15px;
	height: 100%;
}

.blocLogo{background: #b34c42;margin-top: 50px;padding: 15px;text-align: center;}
.fb{
	color: inherit;
	display: block;
	font-size: 17px;
	text-decoration: none;
}
.fb:hover{
	color: inherit;
	text-decoration: none;
}
.phone {
	color: #fff;
	font-size: 17px;
	letter-spacing: 1px;
	color: #fff;
}
.phone b{
	color: #fb887e;
	font-size: 20px;
}

.phone b a{
	color: inherit !important;
	text-decoration: none !important;
}
.phone img{
	margin-right: 15px;
	margin-left: 30px;
}
.slider_box{
	display: flex;
}
.textslider{
	background: #6b7082;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-items: center; /* Safari 7.0+ */
	align-items: center;
	-webkit-justify-content: center; /* Safari 6.1+ */
	-moz-justify-content: center;
	justify-content: center;
}
.textslider>div{padding: 20px 15px;color:#fff;text-align: center;max-width: 340px;margin: 0 auto;font-family: 'montserratregular';font-size: 16px;line-height: 24px;}
.textslider>div img{display:block;margin: 0 auto 35px;}

.text_home{text-align: center;background: url(../images/back2.jpg) no-repeat;background-size: cover;min-height: 450px;display: flex;align-items: center;position: relative;background-position: center;}
.text_home>div{max-width:1400px;margin:0 auto;position: relative;z-index: 99;}
.blocimgText .centertext{text-align: justify !important;}
.centertext{text-align: left;font-size:17px;max-width:1000px;margin: 15px auto 5px;/* border-left: 5px solid #b34c42; */}
.centertext h1{color:#b34c42;margin-bottom: 15px;font-size: 27px; margin-top: 0;}
.centertext b{
	color:#b34c42;
}
.centertext a{
	background: #b34c42;
	color: #fff;
	display: block;
	padding: 5px;
	text-align: center;
	letter-spacing: 2px;
	font-size: 25px;
}
.centertext h2{font-size: 18px;font-weight: bold;line-height: 25px;}
.serviceGalerie{display:flex;max-width: 1400px;margin: 40px auto;}
.colservice{position:relative;overflow: hidden; width: 40%; margin: 0 5%;}
.colservice img{max-width:100%;transition: 0.5s ease all;transform: rotateY(0deg);min-width: 100%;}
.colservice:hover img{transform: rotateY(-160deg);}
.boxgris{background:#6b7082}
.date{font-size:40px;display:block;}
.titleservice{color:#fff;display:block;position:absolute;width:100%;height:100%;display:flex;align-items:center;justify-content:center;left: 0;top: 0;font-size: 50px;letter-spacing: 1px;text-align: center;color: #fff !important;text-decoration: none !important;}
.titleservice span{display:block;font-weight: 300;font-size: 20px;}
.text_home h2{color:#fff;}
.text_home p {text-align:center;padding: 15px 15px;color:#fff;max-width: 1100px;margin: 0 auto;font-size: 18px;letter-spacing: 0px;}
.service {max-width: 1300px;margin: 40px auto;overflow:hidden;}
.service>div{
	display: flex;
	justify-content: space-between;
}
.contact{display:flex;align-items:center;text-align:center;font-size: 17px;background: #f9f9f9;color: #ea3d01;text-align: center;justify-content: center;}
.contact .phone{margin-bottom: 20px;display:block;}
.contact .border{border-right: 10px solid #6b7082;color: #000;font-weight: 600;padding: 30px 15px;}
.contact img{
	display: block;
	margin: 0 auto 40px;
}
.phone1{
	display: block;
	color: #fff;
	font-size: 25px;
	letter-spacing: 1px;
}
.contact .phone{text-align: center;color:#000;margin-left: 0;}
.langue{color:#fff;text-decoration:none !important;}
.langue img{margin-right:10px;}
.nopadding{padding:0px;}
.menuboxInner{
	position: relative;
	width: 100%;
	left: 0px;
	Z-INDEX: 99999;
	margin: 0px 0px 0px;
	background: #d75c51;   
	width: 100%;
	padding: 0px 15px;
}


/****** footer ***/ 
.boxfooter{background: #b7aca4;overflow:hidden;background-size: cover;display: flex;align-items: center;padding-top: 50px;margin-top:-20px;}
.footer{padding: 40px 20px 30px;display: flex;align-items: center;justify-content: space-between;color: #fff;font-size: 14px;margin-bottom: 20px;}
.footerflex{    
	display: flex;
	align-items: center;
	WIDTH: 100%;
	justify-content: space-between;
}
.footer .phonebox{}s
.footerflex p{margin:0px;font-size: 20px;letter-spacing: 2px;}
.footerlink{color: #eedcc6;font-size: 10px;font-family:verdana;text-align: right;}
.footerlink ul{list-style:none;margin:0px;padding:0px;display: inline-block;}
.footerlink ul li{display:inline-block;}
.footerlink ul li a{color: #eedcc6;text-decoration:none !important;transition:0.3s ease all;}
.footerlink ul li a:hover{color:#fff;}
.inlineblock{display:inline-block;}	
.footerlink  ul{padding:0px;margin:0px;list-style:none;background:none;}
.boxfooter>div{width:100%;}
/****** footer ***/ 




.fixedbutton {
	width: 100%;
	position: fixed;
	background: #b34c42;
	height: 50px;
	top: 0px;
	z-index: 99999999;
	transition: 0.5s ease transform;
	transform: translateY(-100%);
}
.fixedbutton .btnmenu{top: 12px !important;left: 20px !important;}
.fixedbutton.fixed {
	transform: translateY(0%);
}
.sticky {
	display: flex;
	align-items: center;
	padding: 0px;
	margin: 0px;
	width: 100%;
	justify-content: center;
	list-style: none;
	position: relative;
	top: 16px;
}
.sticky li {
	position: relative;
	z-index: 9999;
}
.sticky li a {
	color: #fff;
	text-transform: uppercase;
	font-size: 17px;
	display: block;
	padding: 0px 20px;
	text-decoration: none !important;
}
.sticky .dropmenu {
	transform: scalex(0);
	background: #e0c4a3;
	transition: 0.5s ease all;
	TOP: 34PX;
}
.sticky li:hover>.dropmenu {
	transform: scalex(1);
	min-width: 300px;
}
.sticky li>.dropmenu .dropmenu{
	left: 100%;
	top: 0;
}

.navphone {
	position: fixed;
	width: 100vw;
	height: 100%;
	TOP: 50px;
	left: 0px;
	transform: translateX(-100%);
	transition: 0.7s ease-in-out all;
	background: #b34c42;
	z-index: 9999999999;
	padding: 20px;
	height: 100vh;
	overflow: hidden;
}
.navphoneblock {
	transform: translateX(0%);
}
.navphoneblock>div {
	height: 100%;
	overflow: auto;
}
.navphone li {
	display: block;
	text-align: center;
}
.navphone .dropmenu {
	position: relative;
	left: 0px;
	top: 0px;
	padding: 0px;
	transition: 0.3s ease all;
	transform: scaley(1);
	min-width: 100%;
	background: none;
}
.navphone li a {
	transition: 0.7s ease all;
	display: table;
	font-size: 15px;
	text-transform: capitalize;
	color: #fff;
	position: relative;
	text-decoration: none !important;
	letter-spacing: 2px;
	padding: 4px  15px !important;
	text-align: center;
	margin: 0 auto;
}

/* end boutton menu responsive */

/* boutton menu responsive */
#nav-toggle {
	cursor: pointer;
	display: block;
	align-items: center;
	text-align: center;
	margin: 0px;
	width: 40px;
	height: 25px;
	left: 0px;
	top: 0px;
	position: relative;
}
#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {
	cursor: pointer;
	height: 2px;
	width: 32px;
	background: #fff;
	position: absolute;
	display: block;
	content: '';
	left: 0px;
	bottom: 11px;
}
#nav-toggle span:before {
	top: -7px;
}
#nav-toggle span:after {
	bottom: -7px;
}

#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {
	transition: all 200ms ease-in-out;
}
#nav-toggle.active span {
	background-color: transparent;
}
#nav-toggle.active span:before, #nav-toggle.active span:after {
	top: 0;
}
#nav-toggle.active span:before {
	transform: rotate(45deg);
}
#nav-toggle.active span:after {
	transform: rotate(-45deg);
}
#nav-toggle span{width:65%;
	-webkit-animation: test linear infinite;
	animation: test linear infinite;}


	@media (max-width:1500px) {

		.menubox li a {}

	}
	.text{padding: 30px 10px;border-bottom: 3px solid #ddd;}
	.textdiv{max-width:1500px;margin:15px auto;padding:0px 15px;color: #4b5061;line-height:23px;font-size:15px;text-align:justify;}

	.boxrealisation{position:relative;}
	.linkslider{color: #fff !important;font-weight:700;font-size: 22px;position:absolute;right:20px;bottom:20px;z-index:999999;letter-spacing: 1px;text-decoration: none !important;}
	.top{
		background: #d75c51;    
		COLOR: #FFF;
		padding: 10px 15px;
		font-size: 14px;
		letter-spacing: 1px;
		z-index: 1;

	}
	.top .container{
		display: flex;
		justify-content: space-between;
	}
	.top .container:before, .top .container:after{
		display: none;
	}
	.logobox{background:#b5b9c7;
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-align-items: center; /* Safari 7.0+ */
		align-items: center;
		-webkit-justify-content: center; /* Safari 6.1+ */
		-moz-justify-content: center;
		justify-content: center;}
		.titletextslider{text-transform:uppercase;display:block;text-align:center;margin-bottom:20px;text-align:center;font-size:20px;}
		.logobox img{max-width:100%;}

		.blocimgText{display:flex;color:#353334;font-size:15px;padding: 10px 0px 10px;max-width: 1300px;margin: 0 auto 30px;border-left: 10px solid #b34c42;align-items: center;}
		.blocimgText .titlebold{color:#353334;font-weight:700;font-size:45px;text-transform:uppercase}
		.blocimgText  img{max-width: 100%;}
		.blocimgText div p{
		}
		.coldiv{float:none;margin:0 auto;}
		.titlehome{padding-top:250px;background: url(../images/back.jpg) no-repeat;text-align: center;padding-bottom: 150px;border-bottom: 2px solid #ddd;font-size: 30px;background-size: 100% auto;}	
		.titlehome h2{text-transform:uppercase}
		@media (max-width:1024px) {
			.menubox li a{font-size: 13px;}
			.sticky li a {
				color: #fff;
				text-transform: capitalize;
				font-size: 15px;
			}
			.textslider>div {
				padding: 20px 15px;
				color: #fff;
				text-align: justify;
				max-width: 700px;
				margin: 0 auto;
			}
			.textslider>div img {
				display: block;
				margin: 0 auto 15px;
			}
		}
		.page .backimg{background:url(../images/banner.jpg) no-repeat;background-size: cover;background-position: center;}
		.page .backimg img{}
		@media (min-width:991px) {
			.page .header {
				position: relative;
				min-height: 350px;
			}
			.page #amazingslider-1{
				display: none !important;
			}
		}

		@media (max-width:991px) {
			.header:after{background-attachment:initial;background-size: 400px;}

			.top{
				top: 7px;
				right: 0px;
			}
			.fixedbutton{transform: translateY(0%);}
		.header{/* margin-top:50px; */}

		.header {
			position: relative;
			top: 0px;
		}
		.header .img{}
		.phone {
			width: 100%;
			text-align: center;
		}
		.slider_box_1 {
			display: flex;
			align-items: center;
			flex-direction: column;
			padding-top:15px;
		}
		.imgRubrique img{min-width:100%;}
		.textslider{width:100%;margin-top: 15px;}
		.blocimgText .titlebold{font-size:25px;}
	}
	.Rubrique{padding:20px 0px;max-width:1300px;margin:0 auto;overflow: hidden;}
	.colsRubrique{position:relative;margin-bottom: 20px;}
	.titleRubrique{position:absolute;width:100%;height:100%;color: #fff !important;font-size: 20px;display:flex;align-items:center;justify-content:center;top: 0px;left: 0px;text-decoration: none !important;}
	@media (max-width:768px)
	{
		.titlehome {
			padding-top: 20px;
			padding-bottom: 20px;
		}	
		.contact{min-height:initial;}	
	}
	@media (max-width:767px) {
		.colsRubrique{width:50%;}
		.header:after{background-attachment:initial;background-size: 300px;}
		.icodrop {
			position: relative;
		}
		.icodrop:after {
			content: "";
			width: 8px;
			height: 8px;
			border: 1px solid #fff;
			display: block;
			position: absolute;
			right: 0px;
			top: 7px;
			transform: rotate(45deg);
			border-top: 0;
			border-left: 0;
		}
		.navphone .dropmenu{}
		.boxlogo span{text-align: center;font-size:18px;}
		.text {
			padding: 0px 10px;
		}
		.coldiv{text-align:center;}
		.serviceGalerie{flex-wrap:wrap;margin: 0;}
		.service>div{
			flex-direction: column;
		}
		.colservice{width: 100%;margin-bottom: 20px;max-width: 450px;margin: 0 auto 20px;float: none;}
		.bottomContact{padding:15px 0px !important}
		.blocimgText {
			display: flex;
			align-items: center;
			justify-content: center;
			color: #353334;
			font-size: 15px;
			padding: 10px 15px;
			flex-direction: column-reverse;
			justify-content: center;
			align-items: center;
			text-align: center;
			border: none;
			text-align: center;
		}
		.blocimgText img{margin: 10px 0px 0px;max-height: 330px;}
		.logobox{padding:40px 15px;}
		.text_home{background-size:cover;min-height: 300px;}
		.header{margin-bottom:0px;flex-direction: column;}
		.top{display:block;padding: 0;z-index: 99999999;right: 10px;}
		.top span{text-align: right;margin:0px !important;display:block;}
		.contact	{
			flex-direction: column;
			align-items: center;
			justify-content: center;
			padding: 20px 0px 20px;
			margin-bottom: 15px;
		}
		.border{}
		.contact img{margin:0 auto 16px;}
		.contact .border
		{border:none;padding: 15px;}
		.slider_box_1 {padding-top:0px;}
		.slider_box{    flex-direction: column;}
		.citation {
			max-width: 400px;
			margin: 15px auto;
		}
		.textslider>div {
			padding: 20px 0px;
		}
		.boxfooter img{margin:0 auto 15px;display:block}
	}
	.linkmail{color: #000 !important;border:1px solid #ddd;display: table;margin: 20px auto;padding: 10px 16px;text-decoration: none !important;text-transform: uppercase;}
	.amazingslider-nav-1{display:none !important;}
	.bottomContact img{margin:0 auto;display:block}
	.bottomContact .container:before, .bottomContact .container:after{
		display: none;
	}
	.bottomContact .container{
		display: flex;
		justify-content: space-between;
	}
	.bottomContact .container>div{
		color:#fff;
		display: flex;
		justify-content: center;
		align-items: center;
		background: #b34d43;
		height: 100px;
		width: 475px;
		max-width: 100%;
		text-align: center;
		font-size: 25px;
	}
	.bottomContact .container>div:last-child{
		font-size: 32px;
	}
	.bottomContact p{font-size:25px}
	@media (max-width:400px) {
		.colsRubrique{width:100%;}
		.phone b {display:block;}
		#amazingslider-wrapper-1{min-height:250px !important;}
		.amazingslider-img-elem-1{min-height:250px !important;width: auto !important;max-width: initial !important;margin: 0 !important;max-height: 250px !important;}
		.amazingslider-1{min-height:250px !important;}
		.amazingslider-box-1{min-height:250px !important;}
		.amazingslider-swipe-box-1{min-height:250px !important;}
		.colservice{width:100%;min-height: 250px;}

	}
	.centertext p{
		font-size: 15px;
	}

	#logo{
		display: flex;
		align-items: center;
		justify-content: center;
		padding: 50px 0;
	}
	#logo img{
		max-width: 90%;
	}

	#bloc_qualite .container{
		display: flex;
		justify-content: space-around;
		flex-wrap: wrap;
		padding: 80px 0;
	}
	#bloc_qualite .container:before, #bloc_qualite .container:after{
		display: none;
	}
	#bloc_qualite .container>div{
		width: 153px;
		margin: 20px;
	}
	#bloc_qualite .container>div p{
		text-align: center;
		margin-top: 20px;
		font-weight: bold;
	}

	.bloc_avis{padding: 30px 15px 30px;text-align:center;margin-top: 20px;}
	.bloc_avis img{margin:15px auto;display:block;}
	.bloc_avis h3{color:#b34d43;font-size:30px;margin-top: 0;font-weight: bold; letter-spacing: 2px;}
	.linkAvis{color:#ff641f;font-size:13px;}

	@media(max-width: 991px){
		.top{
			margin-top:50px;
			padding: 20px 10px;
		}
		.top .container{
			flex-direction: column;
			justify-content: center;
			align-items: center;
		}
		.top .container .fb{
			margin-bottom: 10px;
		}
		.top .container b{
			display: block;
			margin-top: 10px;
		}
		.phone img{
			margin-left: 0;

		}
		.bottomContact .container{
			flex-direction: column;
			align-items: center;
		}
		.bottomContact .container>div:first-child{
			margin-bottom: 20px;
		}
	}

	#content .container{
		width: 100%;
		max-width: 1440px;
		margin: auto;
	}
	#content h1{
		color: #d75c51;
		font-size: 30px;
		text-align: center;
		text-decoration: underline;
		margin-bottom: 35px;
	}
	#content h2{
		border-top: 2px dotted;
		border-bottom:  2px dotted;
		padding: 5px 0;
		color: inherit;
		font-size: 24px;
	}
	#content p{
		font-size: 16px;
		letter-spacing: 1px;
		text-align: justify;
	}
	#content strong{
		color: #d75c51;
	}
	#content ul{
		padding-left: 40px;
	}
	#content li{
		font-size: 16px;
		letter-spacing: 1px;
	}
	#content a{
		color: inherit;
		text-decoration: underline;
		font-weight: bold;
	}
	#content a:hover{
		text-decoration: none;
	}
	#content hr{
		width: 50%;
		border-top: dotted 3px #fb887e;
	}
	#content .center{text-align: center !important;}
	#content .imgD{
		display: flex;
		align-items: center;
		justify-content: space-between;
	}
	#content .imgD>div:first-child{
		width: 100%;
	}
	#content .imgD>div:last-child img{
		margin-left: 30px;
		box-shadow: 5px 5px 10px;
		width: 600px;
	}
	#content .imgG{
		display: flex;
		align-items: center;
	}
	#content .imgG>div:last-child{
		width: 100%;
	}
	#content .imgG>div:first-child img{
		margin-right: 30px;
		box-shadow: 5px 5px 10px;
		width: 600px;
	}

	#content .list{
		display: flex;
		flex-wrap:wrap;
	}

	#content #axo-recap { padding: 10px 0; }
	#content #axo-recap p { font-size: 0.8em; }
	#content #axo-recap p span { font-weight: bold; }
	#content #axo-recap p a { color: inherit; text-decoration: underline !important }
	#content #axo-aVoirAussi { padding: 10px 0; }
	#content #axo-aVoirAussi p { font-weight: bold; }
	#content #axo-aVoirAussi p a { color: inherit; font-weight: normal; text-decoration: underline !important; }
	#content #axo-recap p a:hover, #content #axo-aVoirAussi p a:hover{text-decoration: none !important}

	.box-tel{
		color: inherit !important;
		text-decoration: none !important;
	}
	.box-tel:hover{
		color: inherit !important;
		text-decoration: none !important;
	}

	@media(max-width: 991px){
		#content .imgG{
			flex-direction: column;
		}
		#content .imgD{
			flex-direction: column-reverse;
		}
		#content .imgG>div:first-child img, #content .imgD>div:last-child img{
			margin: 30px auto;
			max-width: 100% !important;
		}
	}

	/* Recherche fréquentes */

	.boxfooter{
		display: flex;
		align-items: flex-end;
	}
	.boxfooter>div{
		color: #e7e7e7;
		width: 50%;
	}
	.boxfooter>div:last-child{
		padding: 0 5%;
	}
	.boxfooter>div:last-child>div{
		border:solid 1px;
		padding: 5px;
		height: 100px;
		overflow-y: scroll;
	}
	.boxfooter>div:last-child>div h2{
		margin: 5px 0;
		font-size: 12px;
		text-decoration: underline;	
	}
	.boxfooter>div:last-child>div p{
		margin: 5px 0;
		font-size: 10px;
	}
	.boxfooter>div:last-child>div p a{
		color: inherit;
	}